Information on source package ruby-bindata

Available versions

ReleaseVersion
stretch2.3.1-1
buster2.3.5-1
bullseye2.4.8-1
sid2.4.8-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-32823vulnerablevulnerablevulnerablevulnerableIn the bindata RubyGem before version 2.4.10 there is a potential deni ...

Search for package or bug name: Reporting problems